Structure of a filter instruction

### Type parameters

- #### T: SCSearchAbstractFilterArguments

### Hierarchy

- SCSearchAbstractFilter
  - SCSearchAvailabilityFilter
  - SCSearchBooleanFilter
  - SCSearchDistanceFilter
  - SCSearchValueFilter

## Index

### Properties

- arguments
- type

## Properties

### arguments

arguments: T

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4710

Arguments of filter

### type

type: SCSearchFilterType

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4714

Type of filter

Generated using TypeDoc